[mythtv-users] Re: ivtv troubles with Jarod's howto

Axel Thimm Axel.Thimm at ATrpms.net
Fri Oct 8 13:10:01 UTC 2004


On Wed, Oct 06, 2004 at 05:35:38PM -0700, Jarod Wilson wrote:
> On Wednesday 06 October 2004 14:31, PAUL WILLIAMSON wrote:
> > Fellow mythtvites,
> >
> > I have been running MythTV for about 6 months or so, and decided that I
> > need more time to actually enjoy myth, so I redid my whole machine
> > (actually bought a new mobo and cpu for it) and I'm trying Jarod's guide
> > with the atrpms.  I was crusing along when I hit the ivtv stuff.  I'm
> > getting an error about not being able to do an apt-get on
> > kernel-module-ivtv-2.6.8-1.521.  apt-get reports there is no package
> > with this name.  I searched the archives, but didn't find any relevant
> > information.  I'm running FC2.  I've tried grabbing the ivtv stuff
> > (kernel worked) with at-bleeding, at-testing, at-good and at-stable, all
> > with the same result.  Is this package missing, or do I need to move to
> > a newer kernel?
> 
> The packages are there, they're just in either bleeding or testing.

Oops, the old 0.1.9 packages should have still filled the stable
slot. I renamed the 0.1.9 folder to ivtv-old and also tagged the
packages for graveyard shipment, but they should not yet land there
unless the other move up from testing to stable.

Sorry about that, moving ivtv-old and vide4linux-old back to stable
(Jarod's guide should mostly be followed in "stable", unless you are
test-willing :).

> What all you need to do to get them installed has changed a bit over
> the last two weeks, and I haven't had a chance to put together
> another update. Some issues w/trying to merge the ivtv msp3400 and
> bttv msp3400 are still being shaken down on the ivtv list, but
> eventually, we'll hopefully have just a kernel-module-ivtv and
> kernel-module-video4linux rpm to install out of stable, and be
> happy, but we're not quite there yet...
> 
> If you temporarily enable bleeding, apt-get update apt-get install 
> kernel-module-ivtv-2.6.8-1.521 kernel-module-video4linux-2.6.8-1.521, you 
> *should* be okay, but might have to manually switch from using the v4l 
> msp3400 to the msp3400-ivtv included w/the ivtv kernel module. The merged v4l 
> version works for some people, and not for others...
-- 
Axel.Thimm at ATrpms.net
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: not available
Url : http://mythtv.org/pipermail/mythtv-users/attachments/20041008/3d6a6360/attachment.pgp


More information about the mythtv-users mailing list